Loading...
Searching...
No Matches
BALL::MOL2File::BondStruct Struct Reference

`#include <BALL/FORMAT/MOL2File.h>`

## Public Attributes

Position | atom1
Position | atom2
String | type

## Detailed Description

Definition at line 149 of file MOL2File.h.

## Member Data Documentation

## atom1

Position BALL::MOL2File::BondStruct::atom1

Definition at line 151 of file MOL2File.h.

## atom2

Position BALL::MOL2File::BondStruct::atom2

Definition at line 152 of file MOL2File.h.

## type

String BALL::MOL2File::BondStruct::type

Definition at line 153 of file MOL2File.h.